[jdom-interest] 2.0.0 usage

Michael Kay mike at saxonica.com
Thu Apr 12 12:24:22 PDT 2012

We were going to include JDOM 2.0 support in Saxon 9.4, tested it and it 
was fine, but then we realised the API wasn't stable enough and pulled 
it before release. It will no doubt go back in for 9.5.

Having said that, we don't actually "use" JDOM, except to run tests.

Michael Kay

On 12/04/2012 19:21, Rolf Lear wrote:
> Hi all.
> I know it is soon, but I am trying to budget time and resources for 2.0.1.
> Already there is a bug identified in 2.0.0, and it needs to be
> resolved.... but, how long should I wait to see if there are other bugs?
> Thus I would like as much feedback as possible whether you are using JDOM
> 2.x or not. Think of it as a 'poll', and all I need (for now) are simple
> things like:
>   - Yes, using it, no problems
>   - Yes, using it, some problems, but will keep going.
>   - Tried it, had problems, gave up.
>   - Going to try it when there's time.
>   - Going to try it when it is more 'stable'.
>   - I would try it if it had feature XYZ.
>   - Not planning on trying it - happy with JDOM 1.x
> If you feel like creating your own answer, or expanding on your reply, or
> anything, please do.
> Thanks
> Rolf
> _______________________________________________
> To control your jdom-interest membership:
> http://www.jdom.org/mailman/options/jdom-interest/youraddr@yourhost.com

More information about the jdom-interest mailing list